.version.index /* version checker */
{
	color: #0000E4;
	background-color: #AF97EE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 499.9499999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 100px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#u178
{
	z-index: 2;
	width: 170px;
	background-color: transparent;
	margin-left: 95px;
	position: relative;
}

#u180-8
{
	z-index: 4;
	display: block;
	vertical-align: top;
	left: -123px;
	margin-top: 35px;
	position: relative;
}

#u181-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	left: -123px;
	margin-top: 52px;
	position: relative;
}

#u184-4
{
	z-index: 18;
	display: block;
	vertical-align: top;
	left: -123px;
	margin-top: 60px;
	position: relative;
}

#u182
{
	z-index: 16;
	width: 77px;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 10px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 360px;
}

